<!DOCTYPE html>
<html lang="id">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="Author: Jabar Digital Service">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="icon" href="<%= BASE_URL %>img/icons/favicon.ico">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" />
    <title><%= webpackConfig.name %></title>
  </head>
  <body>
    <script src="<%= BASE_URL %>static/tinymce4.7.5/tinymce.min.js"></script>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
